.ry-services.style2 .block-count-7, .ry-services.style2 .block-count-6, .ry-services.style2 .block-count-5, .ry-services.style2 .block-count-4, .ry-services.style2 .block-count-3 {
	flex-wrap: wrap;
}

.ry-services.style2:after {
    content: "";
    position: absolute;
    inset: 0;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-b24a4c64-2b66-4226-9b93-0d90c6e56321/Assets/curve_shape_bottom_2.png);
    z-index: 1;
    opacity: 1;
    height: 460px;
    background-size: cover;
    background-position: center top;
}
#section-hp-team:before {
    height: 65%;
	background-position: center top;
}

.homepage-team-swiper-2::before {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-b24a4c64-2b66-4226-9b93-0d90c6e56321/Assets/bg_doctor.png);
}
.homepage-team-swiper-2 img.mx-auto {
    border-radius: 30px;
    box-shadow: 0 0 30px rgb(0 0 0 / 30%);
    border: 4px solid #ffffff99;
}

img#qr-code {
    max-width: 300px;
}

#header-contacts-image {
  max-width: 15px;
}
#header-contacts {
  margin-right: 8px;
}